span(ng-drop="true", ng-drop-success="onDropComplete($data,$event)")
  span.drag-field-label.label.blend-field.label-primary.field(ng-class='{"label-warning": field.is_identifier, "label-success": field.type == "Number", "label-info": field.type == "String"}', ng-drag="true", ng-drag-data="field")
    |  {{field.name}}
    a.label.label-danger.remove-field(ng-click = "removeField(field)" ng-disabled="removing")
      | x